Bug 1695281 - php-aws-sdk3-3.95.0 is available
Summary: php-aws-sdk3-3.95.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-aws-sdk3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-02 19:00 UTC by Upstream Release Monitoring
Modified: 2019-06-02 05:41 UTC (History)
1 user (show)

Fixed In Version: php-aws-sdk3-3.95.0-1.fc30 php-aws-sdk3-3.95.0-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-02 00:54:12 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-04-02 19:00:32 UTC
Latest upstream release: 3.91.1
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 1 Upstream Release Monitoring 2019-04-03 19:04:26 UTC
Latest upstream release: 3.91.2
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 2 Upstream Release Monitoring 2019-04-04 19:00:33 UTC
Latest upstream release: 3.91.3
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 3 Upstream Release Monitoring 2019-04-05 19:06:12 UTC
Latest upstream release: 3.91.4
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 4 Upstream Release Monitoring 2019-04-16 20:02:22 UTC
Latest upstream release: 3.91.5
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 5 Upstream Release Monitoring 2019-04-17 19:03:21 UTC
Latest upstream release: 3.91.6
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 6 Upstream Release Monitoring 2019-04-18 19:00:16 UTC
Latest upstream release: 3.92.0
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 7 Upstream Release Monitoring 2019-04-19 19:00:27 UTC
Latest upstream release: 3.92.1
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 8 Upstream Release Monitoring 2019-04-25 05:34:21 UTC
Latest upstream release: 3.92.2
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 9 Upstream Release Monitoring 2019-04-26 09:19:34 UTC
Latest upstream release: 3.92.3
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 10 Upstream Release Monitoring 2019-04-26 21:00:19 UTC
Latest upstream release: 3.92.4
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 11 Upstream Release Monitoring 2019-04-29 19:03:17 UTC
Latest upstream release: 3.92.5
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 12 Upstream Release Monitoring 2019-04-30 19:03:55 UTC
Latest upstream release: 3.93.0
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 13 Upstream Release Monitoring 2019-05-01 19:03:30 UTC
Latest upstream release: 3.93.1
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 14 Upstream Release Monitoring 2019-05-02 21:03:55 UTC
Latest upstream release: 3.93.2
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 15 Upstream Release Monitoring 2019-05-03 19:02:47 UTC
Latest upstream release: 3.93.3
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 16 Upstream Release Monitoring 2019-05-06 20:01:33 UTC
Latest upstream release: 3.93.4
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 17 Upstream Release Monitoring 2019-05-07 19:03:47 UTC
Latest upstream release: 3.93.5
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 18 Upstream Release Monitoring 2019-05-08 19:03:05 UTC
Latest upstream release: 3.93.6
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 19 Upstream Release Monitoring 2019-05-10 19:00:14 UTC
Latest upstream release: 3.93.7
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 20 Upstream Release Monitoring 2019-05-13 20:00:50 UTC
Latest upstream release: 3.93.8
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 21 Upstream Release Monitoring 2019-05-14 19:00:25 UTC
Latest upstream release: 3.93.9
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 22 Upstream Release Monitoring 2019-05-15 19:00:21 UTC
Latest upstream release: 3.93.10
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 23 Upstream Release Monitoring 2019-05-17 19:00:22 UTC
Latest upstream release: 3.93.12
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 24 Upstream Release Monitoring 2019-05-20 20:00:18 UTC
Latest upstream release: 3.94.0
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 25 Upstream Release Monitoring 2019-05-21 20:02:32 UTC
Latest upstream release: 3.94.1
Current version/release in rawhide: 3.91.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 26 Upstream Release Monitoring 2019-05-22 19:03:49 UTC
Latest upstream release: 3.94.2 Current version/release in rawhide: 3.91.0-1.fc31 URL: http://aws.amazon.com/sdk-for-php/ Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoringPlease keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 27 Upstream Release Monitoring 2019-05-23 19:03:52 UTC
Latest upstream release: 3.94.3 Current version/release in rawhide: 3.91.0-1.fc31 URL: http://aws.amazon.com/sdk-for-php/ Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoringPlease keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 28 Upstream Release Monitoring 2019-05-24 19:03:41 UTC
Latest upstream release: 3.95.0 Current version/release in rawhide: 3.91.0-1.fc31 URL: http://aws.amazon.com/sdk-for-php/ Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoringPlease keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 29 Fedora Update System 2019-05-24 19:48:22 UTC
php-aws-sdk3-3.95.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b0bd912168

Comment 30 Fedora Update System 2019-05-24 19:48:25 UTC
php-aws-sdk3-3.95.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f993a2ba23

Comment 31 Fedora Update System 2019-05-24 19:48:29 UTC
php-aws-sdk3-3.95.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f4d5796262

Comment 32 Fedora Update System 2019-05-25 01:51:33 UTC
php-aws-sdk3-3.95.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b0bd912168

Comment 33 Fedora Update System 2019-05-25 03:12:59 UTC
php-aws-sdk3-3.95.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f4d5796262

Comment 34 Fedora Update System 2019-05-25 04:42:49 UTC
php-aws-sdk3-3.95.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f993a2ba23

Comment 35 Fedora Update System 2019-06-02 00:54:12 UTC
php-aws-sdk3-3.95.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 36 Fedora Update System 2019-06-02 05:41:46 UTC
php-aws-sdk3-3.95.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.